PPA SHOW(1)

NAME
ppa show - Displays config info about a PPA

SYNOPSIS
ppa show [-h | --help] <ppa-name>

DESCRIPTION
The ppa show command displays config info about a PPA. The information includes a link to the PPA, its sources and binaries, and the total number of downloads.

OPTIONS

The following options can be used with the ppa show command.

-h, --help
    Prints the synopsis of ppa show along with its options.

-A, --credentials <credentials_filename>
    Location of oauth credentials file. This permits managing Launchpad access without needing to log in via the web browser, which can be helpful in automation or if ppa-dev-tools is used on a host that lacks the ability to run a web browser due to graphical or other limitations. See ppa credentials(1) for details on how to create this file, and alternative ways of managing it.

EXIT STATUS

ppa show exits with status 0 if a command completes successfully, and nonzero on errors.

SEE ALSO
ppa-dev-tools(1)

PPA
Part of the ppa-dev-tools(1) suite.